Pod::Weaver::Section::Requires - section with all used modules from package excluding listed ones
Perl
Fetching latest commit…
Cannot retrieve the latest commit at this time.
Permalink
Failed to load latest commit information.
lib/Pod/Weaver/Section
.gitignore
README.md
dist.ini

README.md

pod-weaver-section-requires

Pod::Weaver::Section::Requires - Pod::Weaver section with all used modules from package excluding listed ones